@font-face{
    font-family: 'Circular Std';
    font-style:normal;
    font-weight:bold;
    src:url('Vazir-Bold-FD.eot');
    src:url('Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Bold-FD.woff2') format('woff2'), url('Vazir-Bold-FD.woff') format('woff'), url('Vazir-Bold-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Circular Std';
    font-style:normal;
    font-weight:500;
    src:url('Vazir-Medium-FD.eot');
    src:url('Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Medium-FD.woff2') format('woff2'), url('Vazir-Medium-FD.woff') format('woff'), url('Vazir-Medium-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Circular Std';
    font-style:normal;
    font-weight:normal;
    src:url('Vazir-FD.eot');
    src:url('Vazir-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-FD.woff2') format('woff2'), url('Vazir-FD.woff') format('woff'), url('Vazir-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Circular Std';
    font-style:normal;
    font-weight:300;
    src:url('Vazir-Light-FD.eot');
    src:url('Vazir-Light-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Light-FD.woff2') format('woff2'), url('Vazir-Light-FD.woff') format('woff'), url('Vazir-Light-FD.ttf') format('truetype')
}

@font-face{
    font-family: 'Brandon Text';
    font-style:normal;
    font-weight:bold;
    src:url('Vazir-Bold-FD.eot');
    src:url('Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Bold-FD.woff2') format('woff2'), url('Vazir-Bold-FD.woff') format('woff'), url('Vazir-Bold-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Brandon Text';
    font-style:normal;
    font-weight:500;
    src:url('Vazir-Medium-FD.eot');
    src:url('Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Medium-FD.woff2') format('woff2'), url('Vazir-Medium-FD.woff') format('woff'), url('Vazir-Medium-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Brandon Text';
    font-style:normal;
    font-weight:normal;
    src:url('Vazir-FD.eot');
    src:url('Vazir-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-FD.woff2') format('woff2'), url('Vazir-FD.woff') format('woff'), url('Vazir-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Brandon Text';
    font-style:normal;
    font-weight:300;
    src:url('Vazir-Light-FD.eot');
    src:url('Vazir-Light-FD.eot?#iefix') format('embedded-opentype'), url('Vazir-Light-FD.woff2') format('woff2'), url('Vazir-Light-FD.woff') format('woff'), url('Vazir-Light-FD.ttf') format('truetype')
}